.conf-table{width:100%;}
.conf-table .left-col{width:50%;padding-right:8px;vertical-align:top;}
.conf-table .right-col{width:50%;padding-left:8px;vertical-align:top;}
.conf-outer-wrap{background:#ececd4;margin-bottom:16px;padding:1px 5px 5px;}
.conf-outer-wrap-source{background:#ececd4;margin-bottom:16px;width:100%;padding:5px;}
.conf-outer-wrap h3{margin:0;padding:8px;}
.conf-inner-wrap{background-color:#FFF;line-height:1.5em;padding:8px;}
.conf-inner-wrap dl{clear:both;margin:8px 0 0;padding:0;}
.conf-inner-wrap dt{color:#000;float:left;width:75px;text-align:right;clear:both;margin:0;padding:1px 0 0;}
.conf-inner-wrap dd{font-size:11px;color:#666;margin:0 0 0 83px;padding:0 0 2px;}
input.checkbox{margin:0;padding:0;}
.conf-button-bar{background-color:#eff5f9;border:#9dc4d8 solid 1px;text-align:left;color:#000;font-size:13px;line-height:18px;padding:10px;}